# SOME DESCRIPTIVE TITLE.
# Copyright (C)
# This file is distributed under the same license as the The Unofficial GNU
# Social Manuals package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2016.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: The Unofficial GNU Social Manuals 0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-11-06 00:43+0100\n"
"PO-Revision-Date: 2016-11-18 09:07+0100\n"
"Last-Translator: drymer <drymer@autistici.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.3.4\n"

# 752bf5cbe79c4292ac78e1726f4c0e0d
#: ../../admin/protocol_overview.rst:2
msgid "Protocol Overview"
msgstr "Descripción del protocolo"

# 544424a632d1482ebd0fa838148ea2f7
#: ../../admin/protocol_overview.rst:3
msgid ""
"GNU social runs primarily on voodoo magic. If anybody knows better please "
"advise."
msgstr ""
"GNU social funciona con vodoo mágico. Si alguien sabe algo más, que lo "
"explique."
